<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyVod.Infrastructure\MyVod.Infrastructure.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Stripe.net" Version="39.115.0" />
    </ItemGroup>

</Project>
